/* NAME: ie8fix.css */
/* LOCATION: http://luc.edu/media/home/stylesheets/ */

@charset "UTF-8";
/* CSS Document*/

/* IE 8 FIX */

body{background-color:white;}

header a.logo {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/media/home/images/luc-logo-1.png',
sizingMethod='scale');
background-image: none;
}

#carousel li{display:block;}

.home{background-color:white;margin-top:-36px;}

.headline-strip, .slider-container-panel{
background-color: black;filter: Alpha(Opacity=30); 
}

.list_carousel li {background-color: black;}

.tab {
	position: relative;
	float: left;
	margin: -4px 0 0 0;
	padding: 3px 4px 1px 15px;
	width: 90%;
	font-size: .65em;
	font-weight: bold;
	color: #CDCEC9;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #525252;
	background-image: none;
	background-image: none;
	}

.home-thumb-body {
	height: inherit;
}

#jmd { height: auto; }

nav{}

.elastislide-list{display:block;width:960px;}

ul.elastislide-list{display:block;width:960px;height:190px;overflow:hidden;margin:-10px 0 40px 0;}

.elastislide-list img{width:100%}

.elastislide-list li{display:inline;width:20%;float:left;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);margin:5px 10px; }

.elastislide-list .tab{background-color:#525252}

footer { display: block; padding: 0; margin: 0; }

#image-gallery.full .story  h1 {
	font-weight: bold;
}


/* CANVAS PAGES */

#living-at-loyola {margin-bottom:30px;}

#online-ed {margin-bottom:30px;}

.home{background-color:white; margin-top:-36px;}